<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_ONLINE_TITLE', 'Koszt obsługi płatności online');
  define('MODULE_PAYMENT_ONLINE_DESCRIPTION', 'Koszt obsługi płatności online');
  define('SHIPPING_NOT_INCLUDED', ' [Wartość nie obejmuje przesyłki]');
  define('TAX_NOT_INCLUDED', ' [Wartość nie obejmuje podatku]');
?>